/* wapNav */
.wapNav{overflow-y:auto;height:100%;opacity:0;transform: translateX(-100%);transition:all 0.6s;background:#fff;width:100%;position: fixed;left:0;top:0;z-index: 40;padding:60px 0;}
.wapNav li{position:relative;}
.wapNav li a{display:block;padding-left:20px;color:#333;height:50px;line-height:50px;border-top:1px solid #eee;position:relative;text-align: center;}
.wapNav li i{color:#888;font-size:1.2em;font-style:normal;padding:0 15px;position:absolute;right:0;top:0px;line-height:50px;}
.wapNav li.cur>a,.wapNav .cur>a:hover{background:#d70c00;color:#fff;}
.wapNav li :hover i,.wapNav .cur i{color:#fff;}
.wapNav .navSub{display:none;background:#f5f5f5;}
.wapNav .navSub li a{height:40px;line-height:40px;padding-left:40px;font-size:.875em;border-top:1px solid #e5e5e5;}
.wapNav .navSub ul{background:#f1f1f1;}
.wapNav .navSub ul li a{height:34px;line-height:34px;padding-left:60px;}
.wapNav .shangw{font-size:16px;text-align:center;height: 50px;line-height: 50px;color:#333;font-weight: bold;}
.wapNav .menu{overflow:hidden;font-size:1rem;border-top:1px solid #ddd;}
.wapNav .menu a{float:left;width:50%;text-align:center;line-height:50px;border-right:1px solid #eee;color:#333;border-bottom:1px solid #eee;}
.wSearch{background:#f1f1f1;overflow:hidden;padding:20px 15px;font-size:12px;}
.wSearch form{margin:0 auto;background:#fff;height:40px;overflow:hidden;padding-right:60px;}
.wSearch .sear_text{width:100%;float:left;height:40px; line-height:40px;color:#666; padding-left:10px;}
.wSearch .sear_btn{ float:left;width:60px;height:40px; cursor:pointer;text-align:center;background:#d70c00;color:#fff;font-size:14px;transition:all 0.3s;margin-right:-60px;}
.wSearch .sear_btn:hover{background:#d70c00;}
/* wapNav */

@media all and (max-width:1800px) {
/* css */	
.container{padding-left:30px;padding-right:30px;}
/* header */	
.header .logo{left:30px;}
.headR{right:30px;}
.header .nav {padding: 0 260px 0 18%;}
/* footer */
.footer .bots{padding-left:30px;padding-right:30px;}
/* TRUSUNpcia */
.TRUSUNpcia table {width: 49.2%;}
/* TRUSUNdeli */
.TRUSUNdeli ul dd {width: 44%;}
}

@media all and (max-width:1700px) {
/* css */	
.pd120{padding-top:100px;padding-bottom:100px;}	
/* TRUSUNcont */
.TRUSUNcont .map {height: 462px;}
.TRUSUNcont .contact {height: 462px;padding: 0 0 0 50px;}
.TRUSUNcont .contact li {padding: 15px 0;}
/* TRUSUNedges */
.TRUSUNedges .card {width: 18.8%;}
.pd120{padding-top:80px;padding-bottom:80px;}
/* banner */
.banner .txt p {font-size: 32px;}
.banner .txt h3 {font-size: 32px;}
}

@media all and (max-width:1620px) {
/* css */		
.pd60,.listWrap{overflow:hidden;}
.pd120{padding-top:80px;padding-bottom:80px;}
/* listBan */
.listBan .box{bottom: 14px;}
/* proSlide */
.proSlide .btn,.caseSlide .btn{margin-left:0;left:0;}
.proSlide .swiper-button-next,.caseSlide .swiper-button-next{left:auto;right:0;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 22.8%;}
/* proSlides */
.proSlidea .btn,.caseSlide .btn{margin-left:0;left:0;}
.proSlidea .swiper-button-next,.caseSlide .swiper-button-next{left:auto;right:0;}
/* solution */
.solutionSlide .btn{left:11%;}
.solutionSlide .swiper-button-next{left:auto;right:11%;}
.solutionSlide li{height:580px;}
/* footer */
.foot-info .m {width: 20%;}
/* proSlidei */
.proSlidei .btn,.caseSlide .btn{margin-left:0;left:0;}
.proSlidei .swiper-button-next,.caseSlide .swiper-button-next{left:auto;right:0;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {height: 407px;}
/* banner */
.banner .txt p {font-size: 30px;}
.banner .txt h3 {font-size: 30px;}
}

@media all and (max-width:1540px) {
.header .nav .m>a {font-size: 17px;}
/* footer */
.footer .bots .item{ display:block;}
.footer .bots .item .label{ float:none; width:100%;height: auto;}
.footer .bots .item .desc{ float:none; width:100%;}
.footer .bots .item .label img {height: 187px;margin-bottom: 20px; width:100%;}
.footer .bots .item .desc{ margin-left:0;}
.footer .bots .item .desc span {margin-left: 0;}
.footer .bots .item .desc p{margin-left: 0;}
/* TRUSUNcor */
.TRUSUNcor .right .list{ padding:22px;}
/* TRUSUNdeli */
.TRUSUNdeli ul dd {width: 43%;}
}

@media all and (max-width:1440px) {
/* header */		
.header .logo img{height:38px;}
.header .nav{padding-left:22%;}
.header .nav .m>a {padding: 0 10px;font-size: 16px;}
/* footer */
.foot-info .r .contact {margin-left: 0px;}
.foot-info .r .qrs {margin-right: 0;margin-left: 80px;}
/* TRUSUNadvantages */
.TRUSUNadvantages{ height:auto;}
.TRUSUNadvantages:before{ width:75%; background-size: cover;}
.TRUSUNadvantages .txt .list{ margin-bottom:25px;}
.TRUSUNadvantages .txt .list .dd{ font-size:16px;}
.TRUSUNadvantages .txt .list .dt{ font-size:14px;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 22.6%;}
/* TRUSUNregarding */
.TRUSUNregarding .tt{font-size: 40px;}
.TRUSUNregarding .ul1 li .num span {font-size: 44px;}
/* solution */
.solutionSlide .btn{left:10%;}
.solutionSlide .swiper-button-next{left:auto;right:10%;}
.solutionSlide li{height:520px;}
.solutionSlide li .txt{min-height:100px;}
/* banner */
.banner .txt p {font-size: 28px;}
.banner .txt h3 {font-size: 28px;}
}

@media screen and (max-width: 1400px) {
/* TRUSUNcont */	
.TRUSUNcont .contact>div {top: 54%;width: 80%;margin: 0 auto;}
.TRUSUNcont .contact {padding-left: 0;}
.TRUSUNcont .contact li img {width: 80px;}
.TRUSUNcont .contact li.f1 p {width: 100%;}
/* TRUSUNdeli */
.TRUSUNdeli ul dd {width: 42%;}
/* TRUSUNedges */
.TRUSUNedges .card {width: 18.6%;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {width: 100%;height: 207px;}
.TRUSUNfabrication .right .list:nth-child(3){ margin-bottom: 4%;}
}

@media screen and (max-width:1330px) {
/* css */	
.pd120{padding-top:60px;padding-bottom:60px;}	
/* footer */	
.foot-info .m .nav li { width: 100px; }
.foot-info .r .contact { margin-left: 60px; }
.foot-info .r .contact ul li ~ li { margin-top: 10px; }
.foot-info .r .qr img { width: 110px; }
.foot-info .l img { width: 170px; }
.foot-info .r{ float: right;}
.foot-info .r .qrs{margin-left: 0;}
/* TRUSUNpcia */
.TRUSUNpcia table {width: 49%;}
/* TRUSUNdeli */
.TRUSUNdeli ul dd {width: 41%;}
.TRUSUNdeli ul {margin-left: -50px;}
.TRUSUNdeli ul li {width: calc(50% - 50px);margin-left: 50px;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 23.7%;margin-right: 20px;}
.TRUSUNglobal li .info {height: 255px;}
}

@media all and (max-width:1260px) {
/* css */		
.container,.proIndex li{padding-left:15px;padding-right:15px;}
/* header */
.header{font-size:.875rem;}
.header .logo{left:15px;}
.headR{right:15px; top:35px;}
.headR .tel{font-size:20px;}
.header .nav {padding:0 220px 0 28%;}
.header .logo img{height:35px;}
.header .nav .m>a {padding: 0 5px;}
.head-search form {height: 30px;line-height: 30px;}
.head-search .search-inp {width: 105px;font-size: 12px;}
.head-search .search-sub {background-size: 12px;}
.headR .en {font-size: 14px;height: 30px;width: 30px;line-height: 30px;background: url(../images/lang.png) no-repeat 30px center / 14px;padding-left: 48px;margin-right: 40px;}
/* footer */	
.foot-info {padding-top: 60px;}
/* listBan */
.listBan, .mzsmBanner{height:380px;}
/* TRUSUNtit */
.TRUSUNtit span,.TRUSUNtitw span {font-size: 28px;}
/* TRUSUNrepo */
.newsL li h4 {-webkit-line-clamp: 1;}
/* chanpinyyt */
.gallery li .pic{height:480px;line-height:480px;}
.proShow_R .font{height:220px;}
.proShow_R .title{font-size:1.286em;padding-bottom:0;margin-bottom:0;}
/* banner */	
.banner .txt p {font-size: 28px;}
.banner .txt h3{font-size: 28px;}
}

@media all and (max-width:1200px) {
/* header */	
.header .nav {padding: 0 220px 0 20%;}
.header .nav .m>a {font-size: 14px;}
.header .nav .navSub{font-size: 14px;}
.header .nav .navSub li {line-height: 35px;}
/* newsShow */
.newsShow .left .title .tit {font-size: 22px;}
.newsShow .right .news li .pImg { float:none; margin-bottom:10px; width:100%;}
/* TRUSUNcor */
.TRUSUNcor::before{ display:none;}
.TRUSUNcor .content{ display:block;}
.TRUSUNcor .right{ width:100%; margin-top:35px;}
.TRUSUNcor .right .list{ display:block; padding:20px;}
.TRUSUNcor .right .list .icon{ margin-right:0px; margin-bottom:15px;}
.TRUSUNcor .right .list .icon img{ max-height:max-content;}
.TRUSUNcor .left{ width: 100%;}
/* TRUSUNpcia */
.TRUSUNpcia .er td {line-height: 28px;}
.TRUSUNpcia table {height: 988px;}
.TRUSUNpcia .er{height: 988px;table-layout: fixed;}
/* TRUSUNdeli */
.TRUSUNdeli ul dd {width: 39%;}
/* proSider */
.proSider {width: 20%;}
.TRUSUNpros1 .proMain {margin-right: -20px;}
.TRUSUNpros1 .proMain li {padding-right: 20px;margin-bottom: 20px;}
.TRUSUNpros1 .proMain li h4 {font-size: 18px;}
.TRUSUNpros1 .proMain li p {font-size: 15px;line-height: 28px;}
.proShow_R {padding-top: 20px;}
.proShow_R .title span {padding-bottom: 10px;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 23.5%;}
/* TRUSUNedges */
.TRUSUNedges .card {width: 18.4%;}
.TRUSUNedges .card p {height: 180px;}
/* TRUSUNrepo */
.newsL,.newsR{float:none;width:100%;}
.newsR li a{min-height:100px;}
.newsMain{ display:block;}
.newsR{ margin-top:20px;}
.newsL li:nth-child(2) { margin-right:0;}
.newsL li {width: 49%;}
/* TRUSUNalbum */
.TRUSUNalbum ul{margin-right:-1px;}
.TRUSUNalbum li{margin-bottom:1px;padding-right:1px;}
/* TRUSUNglobals */
.TRUSUNglobals .right li {padding: 20px 30px 0 30px;margin-top: 10px;}
.TRUSUNglobals .right li .title {font-size: 22px;}
.TRUSUNglobals .left {height: 614px;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {height: 307px;}
/* newsList */
.newsList li .con {margin-top: 0;}
.newsList li h3 {line-height: 1.1;margin-bottom: 15px;}
.newsList li p {line-height: 1.1;margin-bottom: 15px;}
}

@media all and (max-width:1024px) {
/* css */			
body{font-size:.875rem;}
.pd60,.listWrap,.newsLIst{padding-top:40px;padding-bottom:40px;overflow: hidden;}
.pd120{padding-top:40px;padding-bottom:40px;}	
/* header */
.header{height:60px;line-height:60px;position: fixed;width:100%;top:0;left:0;padding-top:0;z-index:90;}
.header .logo img{height:32px;}
.navTrigger,.wapTel,.wapLang,.relative_pro li:nth-child(4),.proSider .title i{display:block;}
.nav_on{opacity:1;transform: translateX(0);}
.head-search,.header .nav{display:none;}
.headR {right: 55px;top: 17px;}
.headR .en {font-size: 16px;color: #fff;background: url(../images/lang.png) no-repeat 20px center;}
.navTrigger span {background: #fff;}
.header.headFix .logo .logo2 {margin-top: 15px;}
.header:hover .logo .logo2 {margin-top: 15px;}
.header .logo1 {margin-top: 20px;}
.header.headFix .logo1 {margin-top: 20px;}
.header:hover .logo1 {margin-top: 20px;}
.header.headFix .headR .en {background: url(../images/lang1.png) no-repeat 20px center;}
.header:hover .headR .en {background: url(../images/lang1.png) no-repeat 20px center;}
.header.headFix .navTrigger span {background: #333;}
.header:hover .navTrigger span {background: #333;}
/* footer */	
.footer .bots .item .label img {height: auto;}
.foot-info {padding-top: 50px;}
/* listBan */
.listBan .box{bottom: 10px;display: none;}
.listBan .box .content img{width: 18px;margin-right: 6px;}
.listBan .box .content a{font-size: 12px;line-height: 18px;}
.listBan .box .content span{font-size: 12px;line-height: 18px;margin: 0 2px;}
.listBan .txt{top:50%;}
.listBan .txt h3 {font-size: 30px;margin-bottom: 20px;}
/* TRUSUNtit */
.TRUSUNtit,TRUSUNtitw {margin-bottom: 30px;}
/* TRUSUNcont */	
.TRUSUNcont .contact>div {top: 54%;width: 100%;margin: 0 auto;}
.TRUSUNcont .contact {width: 100%;height: auto;padding: 0 0 30px;padding-left: 15px;padding-right: 15px;}
.TRUSUNcont .contact>div,.conInline>div {transform: translateY(0);}
.TRUSUNcont .map {width: 100%;height: auto;padding-left: 15px;padding-right: 15px;}
.TRUSUNcont .contact li:first-child h6 {font-size: 21px;}
/* TRUSUNfaq */
.faq-box ul li .top {font-size: 17px;}
.TRUSUNfaq li{padding:0 20px;}
/* newsList */
.newsList li:nth-child(2n+0){margin-right: 0;}
.newsList li:nth-child(3){margin-right: 2.9%;}
.newsList li:nth-child(9){ display:none;}
.newsList li h3 {font-size: 20px;}
/* newsShow */
.newsShow .left {width: 100%;}
.newsShow .right{width: 100%;float: none;clear: both;display: block;overflow: hidden;padding-top: 40px;}
.newsShow .right .news li .pImg {padding-top: 51%;}
/* proSlide */
.proSlide::after{top:115px;}
.proSlide li p{min-height:auto;margin-bottom:0;}
.proSlide .btn{position:static;margin-top:20px;display:inline-block;width:50px;height:26px;line-height:26px;background:#ddd;font-size:16px;}
.proSlide .btn:hover{background:#d70c00;color:#fff;}
/* TRUSUNpcia */
.TRUSUNpcia table {width: 48.8%;}
.TRUSUNpcias table,.TRUSUNpciah table {width: 100%;}
.TRUSUNpcia .er td {line-height: 26px;}
.TRUSUNpcia .er {height: 988px;table-layout:auto;}
/* TRUSUNdeli */
.TRUSUNdeli ul{ display:block;margin-left: 0;}
.TRUSUNdeli ul li {width: 100%;margin-left: 0; margin-bottom:20px;}
.TRUSUNdeli ul h4 {font-size: 22px;}
/* proSider */
.proSider .title i{display:block;}
.proSider .title span,.proSide_sub,.relaCase,.menuBox::after,.menuBox p,.aboutBox2 .bgImg,.profileL,.lead .pic::after{display:none;}
.proSider,.proR,.proShow_R,.picShow_l,#dituContent,.proShow_con{float:none;width:100%;}
.proSider{margin-bottom:40px;}
.proSider .title{background:none;height:52px;line-height:50px;border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;color:#191919;font-size:18px;text-align:left;padding:0;}
.proSide_sub li a{height:45px;line-height:45px;}
.proSide_sub ul li{height:30px;line-height:30px}
.proList{margin-right:-10px;}
.proList li{margin-bottom:10px;padding-right:10px;width:33.3%;}
.proShow_box1{margin:0;}
.proSider .title i {padding-right: 5px;}
/* TRUSUNCompany */
.TRUSUNCompany .text span {font-size: 20px;font-weight: 400;}
.TRUSUNCompany .text {width: 85%;}
.TRUSUNCompany .con span {font-size: 22px;}
.TRUSUNCompany .culture {margin-top: 50px;}
/* TRUSUNadvantages */
.TRUSUNadvantages {padding-left: 100px;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 23.3%;}
.TRUSUNglobal li .info {height: 285px;padding: 7% 6% 5% 6%;}
.TRUSUNglobal li h3 {font-size: 18px;}
/* proSlidea */
.proSlidea::after{top:115px;}
.proSlidea li p{min-height:auto;margin-bottom:0;}
.proSlidea .btn{position:static;margin-top:20px;display:inline-block;width:50px;height:26px;line-height:26px;background:#ddd;font-size:16px;}
.proSlidea .btn:hover{background:#d70c00;color:#fff;}
/* caseHome */
.caseHome .tone{display: flex;margin-bottom: 30px;margin-left: -10px;flex-wrap: wrap;}
.caseHome .tone li{flex: initial;flex-grow: 1;margin: 0 0 10px 10px;}
.caseHome .tone a{font-size:16px;padding: 10px 10px;}
.case-list.edge{margin: 0 0 -20px -20px; }
.case-list.edge li{ width: calc(33.3% - 20px);margin:0 0 20px 20px; }
.case-list .box{padding:20px 20px;}
.case-list h4{font-size:16px;}
.case-list .episode{margin-top: 20px;}
/* TRUSUNregarding */
.TRUSUNregarding .tt{font-size: 28px;}
.TRUSUNregarding .ul1 li .num span {font-size: 30px;}
.TRUSUNregarding {padding: 30px 0;background: url(../images/in_5.jpg) center top no-repeat;background-size: cover;}
.TRUSUNregarding .tc {width: 100%;margin: 20px 0;}
.TRUSUNregarding .ul1 li {margin-right: 0;width: 33.33%;min-width: 50px;}
/* TRUSUNedges */
.TRUSUNedges .card h4 {font-size: 18px;}
.TRUSUNedges .card {width: 19.1%;margin-right: 10px;padding: 15px;}
.TRUSUNedges .card p {height: 180px;}
/* TRUSUNrepo */
.newsMain .pic,.newsL{float:none;width:100%;}
/* solution */
.solutionSlide li{width:80%;height:460px;}
.solutionSlide .btn{left:30px;}
.solutionSlide .swiper-button-next{left:auto;right:30px;}
.solutionSlide li .txt{padding:20px;}
/* chanpinyyt */
.gallery{float:none;width:100%;}
.proShow_R{float:none;width:100%;margin-top: 25px;}
.proShow_R .title span{ font-size:18px;} 
.proShow_R .title {font-size: 16px;} 
.proShow_R h4{font-size:18px;padding-bottom: 10px;}    
.proShow_R .font {font-size: 16px;line-height: 28px;height: auto;margin-bottom: 0;} 
/* TRUSUNfabrication */
.TRUSUNfabricationM{display: flex;justify-content: space-between;font-size:1.286em;flex-flow:row wrap;}
.TRUSUNfabricationM a{height:45px;line-height:45px;margin:0 4px;padding:0;text-align:center;flex-grow:1;margin-bottom:5px;min-width:80px;}  
.TRUSUNfabrication .right .list {width: 100%;padding: 20px;} 
.TRUSUNfabrication .left .title {padding: 0;}
.TRUSUNfabrication .right .list .icon {width: 10%;margin-right: -20px;}
.TRUSUNfabrication .right .list:nth-child(1), .TRUSUN‌‌fabrication .list:nth-child(2), .TRUSUN‌‌fabrication .list:nth-child(3) {margin-bottom: 2%;}
.TRUSUNfabrication .left {width: 100%;}
.TRUSUNfabrication .right {width: 100%;}
.TRUSUNfabrication .right .list .icon img {width: 50%;}
.TRUSUNfabricationB {padding: 40px;}
/* TRUSUNprocess */
.TRUSUNprocess ul {padding-bottom: 70px;}
.TRUSUNprocess ul li {width: 50%;padding-bottom: 40px;}
.TRUSUNprocess ul li:hover .box {background-size: 150px;}
.TRUSUNprocess ul li:hover .check span {background-size: 30px;}
/* proSlidei */
.proSlidei::after{top:115px;}
.proSlidei li p{min-height:auto;margin-bottom:0;}
.proSlidei .btn{position:static;margin-top:20px;display:inline-block;width:50px;height:26px;line-height:26px;background:#ddd;font-size:16px;}
.proSlidei .btn:hover{background:#d70c00;color:#fff;}
/* banner */	
.banner .big,.footL{display:none;}
/* banner */	
.banner .txt p {font-size: 18px; padding-left:15px; padding-right:15px;}
.banner .txt h3{font-size: 18px;}
/* TRUSUNglobals */
.TRUSUNglobals .right li .title {font-size: 18px;}
.TRUSUNglobals .right li p {font-size: 15px;}
.TRUSUNglobals .right li {padding: 10px;}
}

@media all and (max-width:920px) {
/* footer */		
.foot-info .r .contact {margin-left: 0;}
/* TRUSUNfaq */
.faq-box ul li .font {padding-bottom: 20px;padding-right: 20px;padding-left: 80px;font-size: 15px;}
/* TRUSUNtit */
.TRUSUNtit span,.TRUSUNtitw span {font-size: 25px; font-weight:normal;}
.TRUSUNtit,.TRUSUNtitw {margin-bottom: 18px;font-size: 14px;}
/* newsList */
.newsList li p {font-size: 14px;-webkit-line-clamp: 1;margin-bottom: 10px;}
.newsList li .date {font-size: 14px;}
.newsList li i {font-size: 14px;}
/* newsShow */
.proListc li {width: 30.7%;}
.newsShow .left .content {min-height: 440px;}
.proTiec {margin-top: 0;}
.newsShow .left .title .tit {font-size: 20px;}
.newsShow .left .title {padding: 20px;}
.newsShow .left .content p {text-indent: 0;}
.newsShow .right .info .title {font-size: 18px;line-height: 28px;margin-bottom: 15px;}
.newsShow .right .info .consult a {font-size: 16px;padding: 10.5px 22.5px;}
/* TRUSUNprod */
.TRUSUNprod .item .tit {font-size: 16px;}
/* TRUSUNtst */
.TRUSUNtst .list li p {margin-top: 15px;font-size: 16px;}
.TRUSUNtst .list ul {margin-right: -20px;}
.TRUSUNtst .list li {padding-right: 20px;margin-bottom: 20px;}
/* TRUSUNprods */
.TRUSUNprods .item .tit {margin-top: 0;font-size: 16px;}
.TRUSUNprods .item .pic {margin: 10px 10px 0 10px;}
.TRUSUNprods .list .item {margin-bottom: 20px;}
/* TRUSUNodds */
.TRUSUNodds li i {width: 50px;height: 50px;line-height: 50px;top: -55px;font-size: 22px;}
/* TRUSUNoddsh */
.TRUSUNoddsh li i {width: 50px;height: 50px;line-height: 50px;top: -55px;font-size: 22px;}
/* TRUSUNpcia */
.TRUSUNpcia table {width: 48.6%;}
/* TRUSUNglobal */
.TRUSUNglobal li {width: 23%;}
/* TRUSUNedges */
.TRUSUNedges .icon img{width: 6%;}
.TRUSUNedges .card {width: 100%; margin-bottom:20px;}
.TRUSUNedges .card p {height: auto;text-align: center;}
.TRUSUNedges .card h4 {margin-bottom: 7px;}
.TRUSUNedges .line{ display:none;}
.TRUSUNedges .icon {font-size: 34px;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {height: 177px;}
}

@media all and (max-width:768px) {
/* footer */		
.foot-info {padding-top: 40px;}
.foot-info .r .contact {margin-bottom: 30px;}
/* listBan */
.listBan, .mzsmBanner{height:360px;}
/* TRUSUNfaq */	
.faq-box ul li .ic2 {top: -16px;}
.faq-box ul li .font {padding-top: 0;}
/* newsList */	
.newsList li h3 {font-size: 18px;}
/* pagination */
.pagination .a1_page,.pagination .first_page,.pagination .Last_page{display:none;}
/* newsShow */
.proListc li {width: 30.5%;}
.newsShow .left .content {min-height: 490px;}
.proTiec {margin-top: 0;}
.newsShow .left .back { display:none;}
/* TRUSUNodds */
.TRUSUNodds{padding: 30px 0;}
.TRUSUNodds .title span{font-size: 24px;}
.TRUSUNodds li{width: 48.5%;} 
.TRUSUNodds li:nth-child(2n){margin-right: 0}
.TRUSUNodds li:nth-child(2n-1){margin-right: 3%}
/* TRUSUNoddsh */
.TRUSUNoddsh{padding: 30px 0;}
.TRUSUNoddsh .title span{font-size: 24px;}
.TRUSUNoddsh li{width: 48.5%;} 
.TRUSUNoddsh li:nth-child(2n){margin-right: 0}
.TRUSUNoddsh li:nth-child(2n-1){margin-right: 3%}
/* TRUSUNpcia */
.TRUSUNpcia table {width: 100%; margin-bottom:15px;margin-right:20px;}
.TRUSUNpcia table td{font-size:15px;color:#333;line-height: 20px;padding: 0;height: 20px;}
/* TRUSUNdeli */
.TRUSUNdeli ul dl {padding: 20px;}
.TRUSUNdeli ul h4 {font-size: 20px;padding: 10px;}
.TRUSUNdeli ul dd {width: 43%;font-size: 20px;}
.TRUSUNdeli ul h5 {padding: 10px;margin-bottom: 10px;font-size: 16px;}
/* proSider */
.proSider {margin-bottom: 30px;}
.proShow_R .box {font-size: 15px;line-height: 26px;margin-bottom: 20px;}
.TRUSUNpros1 .proMain li {padding-right: 10px;margin-bottom: 10px; width:50%;}
.TRUSUNpros1 .proMain {margin-right: -10px;}
.TRUSUNpros1 .proMain li p {font-size: 14px;line-height: 26px;}
/* TRUSUNCompany */
.TRUSUNCompany .con span {font-size: 20px;}
.TRUSUNCompany .con p {font-size: 14px;}
.TRUSUNCompany .culture {margin-top: 30px;}
.TRUSUNCompany .text span {font-size: 18px;}
.TRUSUNCompany .item {width: calc(33.33% - 10px);}
.TRUSUNCompany .con {padding: 20px 0;}
/* TRUSUNadvantages */
.TRUSUNadvantages {padding-left: 0;}
.TRUSUNglobal li {width: 48.2%;}
.TRUSUNglobal li:nth-child(2n+0){ margin-right:0;}
.TRUSUNglobal li .info {height: auto;}
.TRUSUNglobal li:nth-child(1),.TRUSUNglobal li:nth-child(2){ margin-bottom:20px;}
/* caseHome */
.caseHome .tone{margin-bottom: 20px;}
.caseHome .tone a{font-size:16px;padding: 8px 10px;}
.case-list.edge{margin: 0 0 -15px -15px; }
.case-list.edge li{ width: calc(50% - 15px);margin:0 0 15px 15px; }
.case-list .box{padding:15px;} 
.case-list h4{font-size:15px;}
.case-list .episode{margin-top: 10px;}
.case-list .more:after{display: none; margin:5px 0 0 5px;}
/* solution */
.solutionSlide li{width:80%;height:400px;}
.solutionSlide .btn{width:40px;height:40px;line-height:40px;}
/* TRUSUNfabrication */
.TRUSUNfabricationB li .pic,.TRUSUN‌‌fabricationB li .font{width:100%;float:none;}
.TRUSUNfabricationB li .txt{min-height:auto;}
/* TRUSUNprocess */
.TRUSUNprocess ul {padding-bottom: 50px;}
.TRUSUNprocess ul li {width: 100%;padding-bottom: 10px;}
.TRUSUNprocess ul .box {padding: 30px;background-size: 30px;}
.TRUSUNprocess ul li:hover .box {background-size: 30px;}
.TRUSUNprocess ul .title {margin-bottom: 20px;font-size: 20px;}
.TRUSUNprocess ul .check {width: 107px;line-height: 30px;height: 30px;}
.TRUSUNprocess ul .check span {padding-left: 30px;}
.TRUSUNprocess ul li:hover .check span {background-size: 60px;}
/* TRUSUNglobals */
.TRUSUNglobals .left{ width:100%; margin-bottom:20px; height:auto;} 
.TRUSUNglobals .right{ width:100%;} 
.TRUSUNglobals .right li {padding: 20px;}
}

@media all and (max-width:640px) {
/* footer */	
.foot-info { padding-top: 40px; padding-bottom: 40px; }
.foot-info .r .contact { margin-left: 0; }
.foot-info .r .contact ul li span { max-width: 190px; font-size: 13px; }
.foot-info .r .qr img { width: 80px; }
.foot-info .l { width: 100%; display: flex; justify-content: space-between; align-items: center; }
.foot-info .l .focus { margin-top: 0; }
.foot-info .r .contact ul li i { width: 24px; height: 24px; line-height: 24px; margin-right: 8px; font-size: 12px; }
.foot-info .r .contact ul li .font-en { font-size: 18px; }
.foot-links { display: none; }
.foot-copy .fr { float: none; }	
.foot-info .l img { width: 120px; }
.foot-info .l .focus li { width: 30px; height: 30px; line-height: 30px; }
.foot-info .l .focus li i { font-size: 14px; }
.foot-info .r .contact ul li i,.foot-info .r .contact ul li .email,.foot-info .r .contact ul li .dizhi {background-size: 24px;}
.foot-info .r .qrs {margin-right: 0;}
.footer .bots .item {width: 48%;margin-right: 20px;float: left;margin-bottom: 15px;}
.footer .bots .item .desc span{ font-size:16px;}
.footer .bots .item .desc p{ font-size:14px;}
.footer .bots {padding-top: 20px;padding-bottom: 20px;overflow: hidden;display:block;padding-left: 20px;padding-right: 20px;}
.footer .bots .item:nth-child(2n+0){margin-right: 0;}
.foot-info {padding-top: 20px;}
/* listBan */
.listBan, .mzsmBanner{height:300px;}
.listBan .txt{font-size:18px;}
.listBan .txt h3{padding-bottom:0;margin-bottom:10px;}
.listBan .txt h3::after{display:none;}
/* TRUSUNcont */	
.TRUSUNcont .contact {padding-top: 0;}
.TRUSUNcont .contact li:first-child h6 {font-size: 19px;}
.TRUSUNcont .contact>div {width: 100%;}
/* newsList */
.newsList li{float:none;width:100%;margin-bottom: 2.9%;}
.newsList li h3 {font-size: 18px;margin-bottom: 15px;}
.newsList li p {font-size: 14px;height: auto;margin-bottom: 15px;}
.newsList li .date,.newsList li i{font-size: 14px;}
.newsList li .pImg {padding-top: 20%;}
/* pagination */
.pagination span {line-height: 26px;height: 26px;font-size: 13px;}
.pagination a {font-size: 13px;line-height: 26px;height: 26px;}
.pagination {padding: 30px 0 30px;}
/* newsShow */
.proListc li {width: 100%;}
.newsShow .left .content {min-height: 370px;}
/* TRUSUNprod */
.TRUSUNprod .list{ display:block;}
.TRUSUNprod .list .item{ width:100%;}
.TRUSUNprod .item .pic {margin: 0;}
.TRUSUNprod .item .pic img {height: 200px;}
.TRUSUNprod .item .tit {font-size: 18px;}
.TRUSUNprod .item .titp {padding: 0 20px 0;font-size: 14px;margin-bottom: 30px;line-height: 26px;}
/* TRUSUNtst */
.TRUSUNtst .list li {width: 50%;}
.TRUSUNtst .list li:nth-child(5) ,.TRUSUNtst .list li:nth-child(6){margin-bottom: 20px;}
/* TRUSUNprods */
.TRUSUNprods .list{ display:block;}
.TRUSUNprods .list .item{ width: 48.5%;float: left;}
.TRUSUNprods .list .item:nth-child(3){margin-right: 3%;}
.TRUSUNprods .list .item:nth-child(2n+0){ margin-right:0;}
.TRUSUNprods .item .pic {margin: 0;}
.TRUSUNprods .item .pic img {height: auto;}
.TRUSUNprods .item .tit {font-size: 16px;}
.TRUSUNprods .item .titp {padding: 0 20px 0;font-size: 14px;margin-bottom: 30px;line-height: 26px;}
.TRUSUNprods .list {margin-bottom: 0;}
/* TRUSUNcor */
.TRUSUNcor .TRUSUNtit {margin-bottom: 30px;}
/* TRUSUNadvantages */
.TRUSUNadvantages{ height:auto;}
.TRUSUNadvantages:before{ background-size:cover; width:100%;}
/* TRUSUNadvantages */
.TRUSUNglobal li {width: 48%;}
/* TRUSUNrepo */
.newsL{ display:block;}
.newsL li{width:100%;float:none; margin-right:0;}
.newsL li .txt,.newsR li a{ padding:20px;}
.newsL li h4,.newsR li h4{ font-size:20px;}
.newsL li p,.newsL li .txt {margin-bottom: 30px;}
.newsL li .date,.newssR li .date,.newsL li i,.newssR li i {font-size: 14px;}
.newsL li .bgImg {height: 200px;}
.newsL li:nth-child(2)  .txt{margin-bottom: 0;}
/* solution */
.solutionSlide li{height:320px;width:90%;}
.solutionSlide .btn{position: static;background:#ddd;margin-top:10px;display:inline-block;height:32px;line-height:32px;}
/* chanpinyyt */
.gallery li .pic{height:400px;line-height:400px;}
.gallery .btn{width:26px;height:40px;line-height:40px;font-size:14px;}
.proShow_R .title{font-size:16px;}
/* TRUSUNalbum */
.TRUSUNalbum li{width:50%;}
.TRUSUNalbum li:last-child{display:none;}
/* TRUSUNfabrication */
.TRUSUNfabricationB{padding:20px;padding-bottom:30px;}
.TRUSUNfabricationB li .pic{height:260px;}
.TRUSUNfabrication .left .title h2 {font-size: 20px;padding-bottom: 20px;}
.TRUSUNfabrication .left .title p {line-height: 26px;margin-bottom: 15px;}
.TRUSUNfabrication .right .list .icon {margin-right: -10px;top: 4px;}
/* banner */	
.banner {height: 478px;}
.banner .txt h3 {font-size: 18px;line-height: 28px;}
.banner .txt p{ font-size:18px;line-height: 28px;}
.banner .pic{display:none;}
.banner .pic1{ display:block;}
}

@media all and (max-width:540px) {
/* footer */	
.footer .bots .item {width: 47.6%;}	
/* TRUSUNfaq */	
.faq-box ul li .top {padding-right: 15px;padding-top: 15px;}
.faq-box ul li .font  {padding-right: 15px;}
/* proSlide */	
.proSlide li p {font-size: 16px;font-weight: normal;}
/* TRUSUNcor */	
.TRUSUNcor .left .title p {font-size: 14px;line-height: 26px;margin-bottom: 5px;}
.TRUSUNcor .right .list{ width:100%;}
/* TRUSUNpcia */
.TRUSUNpcia .er td,.TRUSUNpcia table td {line-height: 18px; font-size:14px;padding: 0;}
/* TRUSUNdeli */
.TRUSUNdeli ul li:nth-child(2){margin-bottom: 0;}
.TRUSUNdeli ul dd {margin: 0 0 35px 15px;}
/* TRUSUNCompany */
.TRUSUNCompany .culture{ display:block;}
.TRUSUNCompany .item{ width:100%;margin-bottom: 20px;}
.TRUSUNCompany .img {padding-top: 48%;}
.TRUSUNCompany .con {bottom: 70px;}
.TRUSUNCompany .item:nth-child(3){margin-bottom: 0;}
.TRUSUNCompany .text {width: 100%;}
.TRUSUNCompany .text span {font-size: 16px;}
/* TRUSUNadvantages */
.TRUSUNglobal li {width: 47.6%;}
/* proSlidea */	
.proSlidea li p {font-size: 16px;font-weight: normal;}
/* proSlidei */	
.proSlidei li p {font-size: 16px;font-weight: normal;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {height: 227px;}
/* newsShow */
.newsShow .left .other p {padding-left: 3px;margin-bottom: 15px;line-height: normal;}
.newsShow .left .other .xia{margin-bottom: 0;}
}

@media all and (max-width:480px) {
/* css */		
.pd60{padding-top: 20px;padding-bottom:20px;}
.pd120{padding-top:20px;padding-bottom:20px;}	
.pd20{padding-top: 30px;padding-bottom:30px;}	
/* header */	
.header .logo img{height:28px;} 
/* footer */	
.foot-info .r {width: 100%;overflow: hidden;}
.foot-info {padding-top: 20px;padding-bottom: 20px;display: none;}
.foot-info .r .qr {width: 50%; margin-bottom:20px;}
.foot-info .r .contact ul li span {max-width: 340px;font-size: 13px;}
.foot-copy .fr{ display:none;}
.footer .bots .item {width: 47%;}	
.foot-info .r .contact ul li .font-en {font-size: 16px;}
/* listBan */
.listBan .txt h3 {font-size: 24px;margin-bottom: 10px;}
.listBan, .mzsmBanner{height:150px;}
.listBan .txt {font-size: 13px;}
.listBan .txt p{ padding-left:15px; padding-right:15px;}
.listBan .txt .p1{ display:none;}
.listBan .txt .p2{ display:block;line-height: 22px;}
.listBan .txt {top: 60%;}
/* TRUSUNtit */
.TRUSUNtit span,.TRUSUNtitw span {font-size: 20px;padding-bottom: 2px;}
/* TRUSUNcont */	
.TRUSUNcont .contact li:first-child h6 {font-size: 17px;}
.TRUSUNcont .contact li h6 {font-size: 18px;}
.TRUSUNcont .contact li p {font-size: 14px;}
.TRUSUNcont .contact li span {font-size: 14px;line-height: 1.6;}
.TRUSUNcont .contact li .er {padding-left: 15px;}
.TRUSUNcont .contact { padding-bottom:10px;}
.TRUSUNcont .map img {height: auto;}
.TRUSUNcont .map {height: auto;}
.TRUSUNcont .contact li.f1 p {width: 50%;}
.TRUSUNcont .contact {padding: 0;padding-left: 0;padding-right: 0;}
/* TRUSUNfaq */	
.faq-box ul li .top {padding-bottom: 10px;}
.faq-box ul li .top {font-size: 14px;}
.faq-box ul li .top {padding-left: 50px;}
.faq-box ul li .ic1 {width: 50px;}
.faq-box ul li .font {padding-left: 50px;}
.faq-box ul li .ic2 {width: 50px;}
/* newsList */	
.newsList li .pImg { width:100%; float:none;padding-top: 60%;margin-bottom: 15px;}
.newsList li .con { width:100%; float:none;}
.newsList li {margin-bottom: 30px;}
.newsList li h3 {font-size: 17px;}
/* pagination */	
.pagination {padding: 20px 0 20px;}
/* newsShow */
.newsShow .left .title .tit{ font-weight:normal;}
.newsShow .right {padding-top: 20px;}
.newsShow .right .info .consult a {font-size: 14px;padding: 6.5px 20.5px;}
.newsShow .right .info {height: 200px;}
.newsShow .right .news {padding: 10px;}
.newsShow .right .news li h4 {font-size: 17px; }
.newsShow .right .news li h4 a{font-weight:normal;}
/* TRUSUNprod */
.TRUSUNprod .item .tit {font-weight:normal;}
/* TRUSUNtst */
.TRUSUNtst .list ul {margin-right: -10px;}
.TRUSUNtst .list li {padding-right: 10px;margin-bottom: 10px;}
.TRUSUNtst .list li p {margin-top: 10px;font-weight:normal;}
.TRUSUNtst .list li .pImg img {padding: 0;}
/* TRUSUNprods */
.TRUSUNprods .item .tit {font-weight:normal;padding: 10px 10px 10px; font-size:14px;}
/* TRUSUNodds */
.TRUSUNodds li .txt{padding: 0;}
.TRUSUNodds li .txt h4{font-size:14px; font-weight:normal;}
.TRUSUNodds li i{top: -40px;}
.TRUSUNodds li .txt h4{font-size: 16px;margin-bottom: 10px;margin-top: -10px;}
.TRUSUNodds li i {width: 30px;height: 30px;line-height: 30px;top: -15px;font-size: 14px;}
.TRUSUNodds li img {padding: 0;}
/* TRUSUNoddsh */
.TRUSUNoddsh li .txt{padding: 0;}
.TRUSUNoddsh li .txt h4{font-size:14px; font-weight:normal;}
.TRUSUNoddsh li i{top: -40px;}
.TRUSUNoddsh li .txt h4{font-size: 16px;margin-bottom: 10px;margin-top: -10px;}
.TRUSUNoddsh li i {width: 30px;height: 30px;line-height: 30px;top: -15px;font-size: 14px;}
.TRUSUNoddsh li img {padding: 0;}
/* proSlide */
.proSlide li .pic {padding: 0;}
.proSlide li .pImg {margin-bottom: 10px;}
.proSlide li p {margin-bottom: 10px;}
/* TRUSUNcor */
.TRUSUNcor .right .list .icon img {max-height: max-content;}
.TRUSUNcor .right .list .con dd {font-size: 16px;font-weight:normal;}
.TRUSUNcor .right .list .con dt {font-size: 14px;line-height: 26px;}
/* TRUSUNdeli */
.TRUSUNdeli ul h4 {font-size: 18px;}
.TRUSUNdeli ul dd {font-size: 18px;margin: 0 0 25px 15px;}
.TRUSUNdeli ul dd span{font-size: 14px;}
.TRUSUNdeli ul h5 {font-size: 14px;}
/* proSider */
.TRUSUNpros1 .proMain li {width:100%;}
.proSider {margin-bottom: 20px;}
.proShow_R .box {font-size: 14px;}
.TRUSUNpros1 .proMain li h4 { font-weight:normal;}
.TRUSUNpros1 .proMain li p {text-align: center;}
.proShow_R .font table tr td:nth-child(1) {width: 100px;}
/* TRUSUNCompany */
.TRUSUNCompany .con {bottom: 50px;}
.TRUSUNCompany .con span {font-size: 18px;}
/* TRUSUNadvantages */
.TRUSUNglobal li {width: 100%;}
.TRUSUNglobal li .info {padding: 5% 4%;}
.TRUSUNglobal li h3{ font-size:16px;}
.TRUSUNglobal li:nth-child(3) { margin-bottom:20px;}
/* proSlidea */
.proSlidea li .pic {padding: 0;}
.proSlidea li .pImg {margin-bottom: 10px;}
.proSlidea li p {margin-bottom: 10px;}
/* TRUSUNregarding */
.TRUSUNregarding .more {width: 150px;height: 30px;line-height: 30px;padding: 0 20px;margin-top: 20px;margin: 0 auto;}
.TRUSUNregarding .more span {width: 20px;height: 20px;top: 7px;right: 20px;}
.TRUSUNregarding .more s {width: 15px;height: 15px;top: 10px;right: 19px;}
.TRUSUNregarding .ul1 li .num {margin-bottom: 0;}
.TRUSUNregarding .ul1 li {width: 100%;min-width: 50px;margin-bottom: 20px;}
.TRUSUNregarding .tt {font-size: 20px; font-weight:normal;}
/* TRUSUNedges */
.TRUSUNedges .icon img {width: 10%;}
.TRUSUNedges .card {margin-bottom: 10px;}
.TRUSUNedges .card p {font-size: 14px;}
.TRUSUNedges .card h4 {font-weight: normal;}
.TRUSUNedges .icon {margin-bottom: 4px;}
.TRUSUNedges .icon {font-size: 4px;}
.TRUSUNedges .card p {padding-bottom: 2px;}
/* TRUSUNrepo */
.newsL li .bgImg{height:220px;}
.newsL li .txt{padding:10px;}
.newsR li p{font-size:12px;}
/* TRUSUNrepo */
.newsL{ display:block;}
.newsL li{width:100%;float:none; margin-right:0;}
.newsL li .txt,.newsR li a{ padding:20px;}
.newsL li h4,.newsR li h4{ margin-bottom:15px; font-size:18px;}
.newsL li p,.newsL li .txt { font-size:14px; height:auto; margin-bottom:20px;}
.newsL li .date,.newssR li .date,.newsL li i,.newssR li i {font-size: 14px;}
.newsL li .bgImg {height: 200px;}
.newsL li:nth-child(2)  .txt{margin-bottom: 0;}
.newsR li i {font-size: 14px;}
.newsR li .date {font-size: 14px;}
/* solution */
.solutionSlide li{height:260px;}
.solutionSlide li .txt{background:none;padding:15px;}
.solutionSlide li h4{font-size:1.5em;margin-bottom:5px;}
/* chanpinyyt */
.gallery li .pic{position:relative;padding-top:100%;display:block;overflow:hidden;height:auto;line-height:1;}
.gallery li .pic img{position:absolute;top:0;left:0;width:100%;height:100%;transition:all 0.5s;}
.proShow_R .btn a{height:50px;line-height:50px;padding:0 25px;}
.proShow_R .btn .tel{margin-right:10px;}
/* chanpinyyt */
.gallery{float:none;width:100%;}
.proShow_R{float:none;width:100%;margin-top: 15px;}
.proShow_R .title span{ font-size:17px;} 
.proShow_R .title {font-size: 14px;} 
.proShow_R h4{font-size:17px;padding-bottom: 10px;}    
.proShow_R .font {font-size: 14px;line-height: 26px;height: auto;margin-bottom: 0;}
.gallery .swiper-pagination-bullet {width: 8px;height: 8px;}
.proShow_R {padding-top: 10px;}
.proShow_R .title span {padding-bottom: 10px;}
.proShow_R .title {line-height: 26px;}
/* TRUSUNalbum */
.TRUSUNalbum ul {margin-right: 0;}
.TRUSUNalbum li,.TRUSUNalbum li:nth-child(2) {width: 100%;}
.TRUSUNalbum li {margin-bottom: 10px;padding-right: 0;}
.TRUSUNalbum li:last-child {display:block;position: relative; margin-bottom:0;}
/* TRUSUNfabrication */
.TRUSUNfabricationB li .pic{height:200px;}
.TRUSUNfabricationB li .more{width:100%;height:40px;line-height:40px;}
.TRUSUNfabrication .left .title h2 {font-size: 18px;padding-bottom: 15px;}
.TRUSUNfabrication .right .list .con dt {font-size: 14px;line-height: 28px;}
.TRUSUNfabrication .right .list .con dd {font-size: 17px;margin-bottom: 8px;font-weight:normal;}
.TRUSUNfabrication .right .list .icon {margin-right: 0;}
.TRUSUNfabricationM a{ font-size:14px;}
/* TRUSUNprocess */
.TRUSUNprocess ul .title {font-size: 16px;}
.TRUSUNprocess ul .box {background-size: 50px;}
.TRUSUNprocess ul {padding-bottom: 20px;}
.TRUSUNprocess{ background-color:#f9f9f9; padding-top:30px;}
.TRUSUNprocess ul .title {white-space: revert;}
/* proSlidei */
.proSlidei li .pic {padding: 0;}
.proSlidei li .pImg {margin-bottom: 10px;}
.proSlidei li p {margin-bottom: 10px;}
/* banner */	
.banner .bgImg {background-position: initial;}
.banner .txt {top: 45%;padding-right: 15px;padding-left: 15px;font-size: 14px;}
.banner .txtm{position: absolute;left:50%;top:45%;transform:translate(-50%,-50%);animation:leftPic .8s;color:#fff;max-width:1600px;margin:0 auto;width:100%;text-align:center;font-size:1.5em;text-transform: uppercase;letter-spacing:2px;line-height:1.2; display:block;}
.banner .txtm h3{ font-size: 24px;letter-spacing: 1px;margin-bottom: 0;}
.banner .txtm p{ font-size:14px;}
.banner .swiper-pagination {bottom: 30px;}
/* TRUSUNCompany */	
.TRUSUNCompany .box {width: 100%;}
.TRUSUNCompany .text0 h3 {font-size: 18px;}
.TRUSUNCompany .text0 span {font-size: 14px;}
.TRUSUNCompany .text0 {margin-bottom: 20px;}
.TRUSUNCompany .text0:nth-child(5) {margin-bottom: 0;}
/* TRUSUNfabrication */
.TRUSUNfabrication .right .list {height: auto;}
/* TRUSUNregarding */
.TRUSUNregarding .tc {text-align: inherit;}
}

@media all and (max-width:380px) {
/* header */	
.header .logo img{height:28px;} 
.wapNav .shangw {font-size: 15px;height: 40px;line-height: 40px;}
.wapNav .menu a {font-size: 14px;}
/* footer */	
.foot-info .r {margin-top: 10px;}
.foot-info .r .contact ul li span {max-width: 260px;}
.footer .bots .item{ width:100%;}
.footer .bots .item .label {float: left;width: 50%;}
.footer .bots .item .desc{float: right;margin-left: 10px;}
.footer .bots .item {display: flex;}
.footer .bots .item .label img {margin-bottom: 0;height: 80px;}
.footer .bots .item .desc span {font-size: 14px;}
.footer .bots .item .desc p {font-size: 13px;line-height: 16px;padding-top: 8px;}
.footer .bots .item:nth-child(4n){ margin-bottom:0;}
.foot-info .r .contact ul li i, .foot-info .r .contact ul li .email, .foot-info .r .contact ul li .dizhi {background-size: 20px;}
.foot-info .r .contact ul li i {width: 20px;height: 20px;line-height: 20px;}
.foot-copy {font-size: 13px;}
/* listBan */
.listBan,.mzsmBanner{height:200px;}
/* TRUSUNtit */
.TRUSUNtit,TRUSUNtitw {padding-left: 15px;padding-right:15px;}
/* TRUSUNcor */
.TRUSUNcor .TRUSUNtit {margin-bottom: 20px; padding-left:0; padding-right:0;}
.TRUSUNcor .right {margin-top: 20px;}
/* TRUSUNCompany */
.TRUSUNCompany .con {bottom: 25px;}
/* caseHome */
.case-list li {width: 100% !important;}
/* banner */	
.banner .txt h3 {font-size: 20px;padding-bottom: 0;margin-bottom: 0;}
}
